<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Zubereitung Protein Pizza</h1>
<ul>

    <li><a href="Zutaten">Zutaten</a></li>

    <li><a href="Zubereitung">Zubereitung</a></li>

    <li><a href="Kochzeit">Kochzeit</a></li>

</ul>

<h1>1.</h1>

<p>Ofen auf 200°C Heissluft/Umluft vorheizen (220°C Ober-/Unterhitze).

</p>

<h1>2.</h1>

<p>Teig: Alle Zutaten mischen. Zügig zu einem Teig zusammenfügen und kneten.</p>

<h1>3.</h1>

<p>Teig halbieren. Zu zwei Rondellen à je 25 cm Ø auswallen. Pizzasauce darauf verteilen. Mit Mozzarella und Champignons belegen.</p>

<h1>4.</h1>

<p>Im unteren Teil des vorgeheizten Ofens 15-20 Minuten backen.</p>

<img src="https://th.bing.com/th/id/OIP.ZFbZlDt2auk9RQjYb_8SrgHaF7?pid=ImgDet&rs=1" alt="Protein Pizza">

<a href="https://www.swissmilk.ch/de/rezepte-kochideen/rezepte/SM2023_DIVE_13/protein-pizza/?collection=120104&index=2">Quelle</a>
</body>
</html>
